<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>hsicontrol.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>info</object-name>
    <object-name>tacan</object-name>
    <object-name>vor</object-name>
    <object-name>rnav</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>info</object-name>
    <object-name>tacan</object-name>
    <object-name>vor</object-name>
    <object-name>rnav</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>info</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>vor</object-name>
    <action>
      <button>0</button>
      <binding>
        <command>property-assign</command>
        <property>instrumentation/tacan/switch-position</property>
        <value>0</value>
      </binding>
    </action>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>tacan</object-name>
    <action>
      <button>0</button>
      <binding>
        <command>property-assign</command>
        <property>instrumentation/tacan/switch-position</property>
        <value>1</value>
      </binding>
    </action>
  </animation>

  <animation>
    <type>material</type>
    <object-name>vor</object-name>
    <condition>
      <equals>
        <property>instrumentation/tacan/switch-position</property>
        <value>0</value>
      </equals>
    </condition>
    <emission>
      <red>   1 </red>
      <green> 1 </green>
      <blue>  1 </blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>tacan</object-name>
    <condition>
      <equals>
        <property>instrumentation/tacan/switch-position</property>
        <value>1</value>
      </equals>
    </condition>
    <emission>
      <red>   1 </red>
      <green> 1 </green>
      <blue>  1 </blue>
    </emission>
  </animation>

</PropertyList>
